#mask {
position: absolute;
left: 0;
top: 0;
z-index: 9000;
background-color: #000;
display: none;
}
#boxes .window {
position: absolute;
left: 0;
top: 0;
width: 800px;
height: 600px;
display: none;
z-index: 9999;
padding: 20px;
border-radius: 15px;
text-align: center;
}
#boxes #dialog {
width: 800px;
height: 600px;
padding: 10px;
background-color: #000000;
font-family: 'Segoe UI Light', sans-serif;
font-size: 15pt;
}
#popupfoot {
font-family: 'Goudy Bookletter 1911', serif;
font-size: 16pt;
position: absolute;
bottom: 0px;
width: 800px;
left: 250px;
}
body {
background-position:top center;
background-repeat:no-repeat;
background-attachment:scroll;
background-color: #ffffff;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}
.menu {  	font-family: Libre Baskerville, Helvetica, Geneva, verdana, arial, sans-serif;
font-size: 14pt;
font-style: normal;  
color: #000000; 
text-decoration: none;
text-align: center  }  
a.menu:active  { }
a.menu:link { 	font-family: font-family: Libre Baskerville, Helvetica, Geneva, verdana, arial, sans-serif;
font-size: 14pt;
font-style: normal;
color: #000000; 
text-decoration: none;
text-align: center }  
a.menu:hover { color: #8C1104; 
text-decoration: none }
a.menu:visited {}
P.oldie { font-family: 'Goudy Bookletter 1911', serif;
font-size: 36px;
color: #2D221C ;
text-align: left;
margin-left: 30px;
margin-top: 20px;
margin-right: 20px;
margin-bottom: 0px;
}
P { font-family: Libre Baskerville, Helvetica, Geneva, verdana, arial, sans-serif;
font-size: 14pt;
color: #2D221C ;
text-align: left;
margin-left: 30px;
margin-top: 20px;
margin-right: 20px;
margin-bottom: 0px;
}
.update {  font-family: Libre Baskerville, Helvetica, Geneva, verdana, arial, sans-serif; 
font-size: 9pt; 
font-style: normal;  
color: #000000; 
text-decoration: none;
text-align: center  }  
a.update:active  { }
a.update:link { font-family: Libre Baskerville, Helvetica, Geneva, verdana, arial, sans-serif;
font-size: 9pt; 
font-style: normal;
color: #000000; 
text-decoration: none;
text-align: center }  
a.update:hover { color: #8C1104; 
text-decoration: none }
a.update:visited {}
#lean_overlay {
position: fixed;
z-index: 10000;
top: 0px;
left: 0px;
height:100%;
width:100%;
background: #000;
display: none;
}
H1 { font-family:  Permanent Marker, Helvetica, Geneva, verdana, arial, sans-serif;
font-size: 25pt;
font-style: normal;
color: #2D221C ;
text-align: left;
margin-left: 20px;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 0px;
}
H2 { font-family: Permanent Marker, Helvetica, Geneva, verdana, arial, sans-serif;
font-size: 12pt;
color: #ffffff ;
text-align: center;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}
H3 { font-family: Permanent Marker, Helvetica, Geneva, verdana, arial, sans-serif;
font-size: 20pt;
color: #2D221C ;
text-align: left;
margin-left: 30px;
margin-top: 20px;
margin-right: 0px;
margin-bottom: 0px;
}
H3.orange { font-family: Permanent Marker, Helvetica, Geneva, verdana, arial, sans-serif;
font-size: 20pt;
color:#FC900F;
text-align: left;
margin-left: 30px;
margin-top: 20px;
margin-right: 0px;
margin-bottom: 0px;
}
img.white  {
color: #FC900F ;
border : 4px background-color : #FC900F;
border-color : #FC900F;
} 
table.footer {
background-image: url(images/footer.gif);
background-position:top center;
background-repeat:no-repeat;
background-attachment:scroll;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}
P.white { font-family: Libre Baskerville, Helvetica, Geneva, verdana, arial, sans-serif;
font-size: 16pt;
color: #ffffff ;
text-align: left;
margin-left: 30px;
margin-top: 20px;
margin-right: 20px;
margin-bottom: 0px;
}
.link {  font-family: Libre Baskerville, Helvetica, Geneva, verdana, arial, sans-serif;
font-size: 14pt;
color: #2D221C ;
text-align: left;
margin-left: 30px;
margin-top: 20px;
margin-right: 20px;
margin-bottom: 0px;
text-decoration: none; }  
a.link:active  { }
a.link:link { font-family: Libre Baskerville, Helvetica, Geneva, verdana, arial, sans-serif;
font-size: 14pt;
color: #FC900F ;
text-align: left;
margin-left: 30px;
margin-top: 20px;
margin-right: 20px;
margin-bottom: 0px;
text-decoration: none; }  
a.link:hover { color: #2D221C; 
text-decoration: none }
a.link:visited {color: #FC900F ; }
.link2 {  font-family: Libre Baskerville, Helvetica, Geneva, verdana, arial, sans-serif;
font-size: 14pt;
color: #2D221C ;
text-align: left;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
text-decoration: none; }  
a.link2:active  { }
a.link2:link { font-family: Libre Baskerville, Helvetica, Geneva, verdana, arial, sans-serif;
font-size: 14pt;
color: #FC900F ;
text-align: left;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
text-decoration: none; }  
a.link2:hover { color: #2D221C; 
text-decoration: none }
a.link2:visited {color: #FC900F ; }
li { font-family: Libre Baskerville, Helvetica, Geneva, verdana, arial, sans-serif;
font-size: 12pt;
color: #ffffff ;
}
.formfield {
font-family: Libre Baskerville, Helvetica, Arial, Helvetica, sans-serif;
font-size: 14pt;
background-color: #EEE5D4;
height: 30pt;
border-top-color: #FC8B05;
border-right-color: #F2F9F3;
border-left-color: #F2F9F3;
border-bottom-color: #FC8B05;
border-color: #FC8B05;
border-top-style: solid;
border-top-width: thin;
border-right-style: solid;
border-right-width: thin;
border-bottom-style: solid;
border-bottom-width: thin;
border-left-style: solid;
border-left-width: thin;
}
.formfield2 {
font-family: Libre Baskerville, Helvetica, Arial, Helvetica, sans-serif;
font-size: 14pt;
background-color: #F6EADB;
height: 60pt;
border-top-color: #FC8B05;
border-right-color: #F2F9F3;
border-left-color: #F2F9F3;
border-bottom-color: #FC8B05;
border-color: #FC8B05;
border-top-style: solid;
border-top-width: thin;
border-right-style: solid;
border-right-width: thin;
border-bottom-style: solid;
border-bottom-width: thin;
border-left-style: solid;
border-left-width: thin;
}
/*Make sure your page contains a valid doctype at the top*/
#simplegallery1{ //CSS for Simple Gallery Example 1
position: relative; /*keep this intact*/
visibility: hidden; /*keep this intact*/
}
#simplegallery1 .gallerydesctext{ //CSS for description DIV of Example 1 (if defined)
text-align: center;
padding: 10px 20px;
font-family: Libre Baskerville, Helvetica, Geneva, verdana, arial, sans-serif;
}
